Subject: Access to TAPE drives on NT.
From: [email-masked] (Alex Hetherington)

6 Mar 1998 16:02:07 -0800
Message-ID: <01bd46ce$a6f62b40$01622cc3.cygnus.gnu-win32@be52>
Reply-To: "Alex Hetherington" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Hi,

There are a few messages on the mailing list referring to the ability to
read and write to a SCSI tape drive using the gnu-win32 commands.

I have tried using the devices /dev/st0 and \\.\Tape0 to no avail.
I have managed using the nttar port, unfortunately I want to access data on
tapes in a non tar format (perhaps using dd) can anyone help?

Alex Hetherington

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".